Package Details: adapta-gtk-theme-git 3.92.2.63-1

Git Clone URL: https://aur.archlinux.org/adapta-gtk-theme-git.git (read-only)
Package Base: adapta-gtk-theme-git
Description: An adaptive Gtk+ theme based on Material Design Guidelines
Upstream URL: https://github.com/adapta-project/adapta-gtk-theme
Licenses: GPL2
Conflicts: adapta-gtk-theme
Provides: adapta-gtk-theme
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 24
Popularity: 0.000163
First Submitted: 2016-05-16 13:24
Last Updated: 2017-12-28 19:48

Required by (5)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

TheAifam5 commented on 2016-12-21 17:47

You forgot to add Plank theme which is enabled by your script but not provided into package.

TheAifam5 commented on 2016-12-09 14:46

adapta-gtk-theme-git package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

TheAifam5 commented on 2016-11-22 17:34

configure: error: 'sassc' not found.
I think he changed deps.

gaelic commented on 2016-11-08 06:14

Frankly it seems like the same package, but provided some months after this one ;)

intelfx commented on 2016-11-08 02:35

How does this differ from adapta-gtk-theme-git[1]?

[1]: https://aur.archlinux.org/packages/adapta-gtk-theme-git

gaelic commented on 2016-09-05 07:44

Please note: this is a gut package and automatically at the latest changes when reinstalling. A package update is only needed if some major changes in the code occur and there are error messages, etc.

alucryd commented on 2016-07-04 06:43

Thx, deps added.

gaelic commented on 2016-06-29 13:46

I recently updated the package, now I've also added variables to choose selection colours of the theme:

Primary color for 'selected-items' (Default: #00BCD4 = Cyan500)
Primary color for 'select' effects (Default: #4DD0E1 = Cyan300)
Secondary color for notifications and OSDs (Default: #4DB6AC = Teal300)
Secondary color for 'suggested' buttons (Default: #009688 = Teal500)
Tertiary color for 'destructive' buttons (Default: #FF5252 = RedA200)

have fun testing and modifying

Zom commented on 2016-06-27 16:22

also needs ruby-bundler and ruby-sass as makedeps.

vith commented on 2016-06-26 01:52

missing build dep: inkscape

and package() fails:

cp: cannot stat './gtk-3.18/gtk.css': No such file or directory
cp: cannot stat './gtk-3.18/gtk-dark.css': No such file or directory
make[2]: *** [Makefile:1190: install-data-local] Error 1